@charset "utf-8";
/* Clear Tags */

html, body {height: 100%;}

body, div, h1, h2, h3, h4, h5, h6, p, form, blockquote, ul, li {
	padding: 0px;
	margin: 0px;
	}

h1, h2, h3, h4, h5, h6, pre, code, li {
	font-size: 1em;
	}

a {
	text-decoration: underline;
	outline: none;
	color: #cccc00;
	}

a:hover {
	color: #ff9900;
	}

a:active {outline: none;}

hr {
	height: 1px;
	background: url(../images/dash.jpg) repeat-x top left;;
	color: transparent;
	border: none;
	margin: 15px 0 15px 0;
	}

a img {
	border: none;
	outline: none;
	}
	
img {
	-ms-interpolation-mode:bicubic;
	}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #ff9900;
	line-height: 1em;
	}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #ff9900;
	line-height: 1.4em;
	margin-bottom: .15em;
	}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #333333;
	line-height: 1.4em;
	margin-bottom: .35em;
	}

p {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #fff;
	letter-spacing: .4px;
	line-height: 1.61em;
	margin-bottom: 1.79em;
	}

/* Main */

body {
	background-color: #999999;
	background-image:  url(../images/body-bg.jpg);
	background-position: top center;
	background-repeat: repeat-x;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1em;
	}

.wrapper {
	width: 924px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	}

/* Header */

.top {
	height: 102px;
	width: 100%;
	background: #fff url(../images/free-phone.jpg) no-repeat top right;
	}

.tlogo {
	float: right;
	width: 201px;
	margin: 57px 0 0 0;
	}

.allied {
	margin: 0 22px 0 0;
	}

.topnav {
	height: 40px;
	background: #333333;
	}


body#home a#navhome,
body#aboutyou a#navyou,
body#aboutus a#navus,
body#people a#navpeople,
body#test a#navtest,
body#claim a#navclaim,
body#doc a#navdoc,
body#link a#navlink,
body#news a#navnews,
body#contact a#navcontact {
color: #ff9900;
}



.banner {
	width: 924px; height: 115px;
	margin: 0 0 10px 0;
	}

.banner2 {
	width: 680px;
	float: left;
	margin: 0 10px 10px 0;
	}

.bannerrightcol {
	width: 234px; height:108px;
	padding-top: 7px;
	float: left;
	background: url(../images/newsletterLink.jpg) no-repeat top right;
	color:#FFFFFF; 
	text-align:center;
	font-size:16px;
	}

.bannerrightcol a { color:#FFFFFF;}


.contentmain {
	background: #fff;
	padding: 30px 19px 30px 19px;
	min-height: 382px;
	}

.contentmain p {
	color: #333333;
	}

.contentmain ul {
	color: #333333;
	list-style: none;
	font-size: 13px;
	padding: 0 15px 0 0;
	margin: -10px 15px 0 0;
	}

.contentmain ul li {
	margin: 0 0 10px 0;
	background: url(../images/li.jpg) no-repeat left top;
    padding-left: 10px;
	}

.contentmain2 {
	background: #fff;
	padding: 30px 19px 30px 19px;
	min-height: 382px;
	}

.contentmain2 p {
	color: #333333;
	margin-bottom: 10px !important;
	}

.contentmain2 ul {
	color: #333333;
	list-style: none;
	font-size: 13px;
	padding: 0 15px 0 0;
	margin: 5px 15px 0 0;
	}

.contentmain2 ul li {
	margin: 0 0 10px 0;
	background: url(../images/li.jpg) no-repeat left top;
    padding-left: 10px;
	}

.leftcol {
	width: 680px;
	float: left;
	margin: 0 10px 10px 0;
	}

.homecol {
	float: left;
	height: 197px;
	margin: 10px 0 0 0
	}

.homecol p {
	line-height: 1.61em;
	}

.one, .two, .three {
	float: left;
	width: 220px; height: 197px;
	background: #5c5c5c;
	}

.one, .two {
	margin: 0 10px 0 0
	}

.one3, .one2, .two2, .three2 {
	float: left;
	width: 163px; height: 197px;
	background: #5c5c5c;
	}

.one3 {
	margin: 0 10px 0 0
	}

.one2, .two2 {
	margin: 0 9px 0 0
	}

.hometext {
	padding: 15px 10px 0 20px;
	}

.hometext3 {
	padding: 10px 10px 0 20px;
	}

.hometext2 {
	padding: 10px 10px 0 20px;
	}

.rightcol {
	width: 234px;
	background: #999999;
	float: left;
	}

.rightdiv {
	background: url(../images/rightcol-bg.png) no-repeat bottom right;
	margin: 0px;
	float: left;
	}

.condet {
	background: #4c4c4c;
	height: 235px;
	margin: 0 0 10px 0;
	}

.condet .headtext {
	background: #5e5e5e;
	height: 42px;
	padding: 25px 0 0 20px;
	}

.condet .headtext p {
	font-size: 13px;
	}

.compl {
	background: #4c4c4c;
	height: 93px;
	margin: 0 0 10px 0;
	}

.compl .headtext {
	background: #5e5e5e;
	height: 27px;
	padding: 6px 0 0 20px;
	}

.compl .headtext p {
	font-size: 13px;
	}

.req {
	background: #4c4c4c;
	height: 94px;
	border-bottom: 10px #999999 solid;
	}

.req .headtext {
	background: #5e5e5e;
	height: 27px;
	padding: 6px 0 0 20px;
	}

.req .headtext p {
	font-size: 13px;
	}

.footer {
	color: #000;
	font-size: 12px;
	}

.footer a {
	color: #000;
	}

.footer a:hover {
	color: #ff9900;
	}

.heading1 h1 { margin-bottom:8px; margin-top:4px; }
.heading1 img { margin-top:8px;}
.blacklink { color:#333333; font-size: 12px;}

.dottedline { background: url(../images/dottedline.gif) repeat; height:1px; width:100%; margin:10px 0px;}
.dottedline2 { background: url(../images/dottedline.gif) repeat; height:1px; width:100%; margin:10px 0px 15px 0px;}
.dottedline3 { background: url(../images/dottedline.gif) repeat; height:1px; width:100%; margin:30px 0px 5px 0px;}
.dottedline4 { background: url(../images/dottedline.gif) repeat; height:1px; width:100%; margin:-4px 0px 15px 0px;}

.dottedlineSml { background: url(../images/dottedline.gif) repeat; height:1px; width:100%; margin:3px 0px;}

.newstable { max-height:36px; color:#000000; font-size:12px; margin-top:0px; clear:both;}
.newstable a { color:#000000;}

.profileImage { border: #343434 1px solid;}
a.copyLink { color:#333333; text-decoration:underline;}
a.copyLink:hover { color:#ff9900; text-decoration:underline;}

a.copyLink2 { color:#333333; text-decoration:underline; font-size: 11px; line-height: 1.1em;}
a.copyLink2:hover { color:#ff9900; text-decoration:underline;}

.inputField { width: 460px; margin-bottom: 1em; color: #000; font-size: 11px; padding: 5px; border: 1px #b3b3b3 solid;}
.inputField_hilight { width: 460px; margin-bottom: 1em; color: #000; font-size: 11px; padding: 5px; border: 1px #ff0000 solid;}

.send  {
	background: url(../images/form-sub.jpg) no-repeat;
	cursor: pointer;
	display: block;
	float: right;
    text-indent: -999em;
    padding: 0;
	text-align:left;
    text-decoration: none;
	}
.send { border: 0px; width: 74px; height: 24px; background-position: 0px 0px; margin: 2px 0 5px 289px;}
.send:hover { background-position: 0px -24px; }